{
  "name": "Klettern",
    "gruppe": "Körperlich",
    "probe": [
      "MU",
      "GE",
      "KK"
    ],
    "voraussetzung": [
    ],
    "behinderung": "*2",
    "talent": "Eine Klettern-Probe steht immer dann an, wenn der Held eine schwierige Klettertour (wie das Überklettern einer Burgmauer oder das Bezwingen einer Felsklippe) unternimmt. Je nach Art und Höhe des zu überkletternden Hindernisses kann die Probe mit einem Zuschlag belegt werden; sinnvoll eingesetzte Kletterhilfen (Steighaken, Seile, Wurfanker) erleichtern natürlich die Probe, wenn man mit ihnen umzugehen versteht. Ein Held mit Höhenangst legt entweder zusätzlich Höhenangst-Proben ab, oder aber seine Klettern-Proben werden von vornherein mit Zuschlägen in Höhe seines Höhenangst Wertes belegt."
}
